---
group:
  name: luanshiyinyang
  description: ''
  projects:
  - name: datamining
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DataMiningProject'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FacialExpressionRecognition.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MachineLearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Tutorial'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FacialExpressionRecognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GNN'
    description: ''
    mirrorRelease: false
    topic: ''
  